/*
Theme Name: Converio Child Theme
Theme URI: http: http://thememotive.com/
Description: Child theme is the recommended way to modify an existing theme if you want to make changes in the theme.
Author: ThemeMotive
Author URI: http://thememotive.com/
Template: converio
Version: 1.0.0
*/

@import url("../converio/style.css");

/*Add your custom styles below:*/


body {
font: 15px 'Open Sans', Helvetca, Arial, sans-serif;
font-weight: 100;
}

.h2.mainmenu-container {
background: #49707C;
}

.col {
font: 15px 'Open Sans', Helvetca, Arial, sans-serif;
font-weight: 100;
}

footer {
background:#49707C;
}

footer article h3 {
color: #ffffff;
font: 16px 'Sanchez', serif;
font-weight: normal;
}

footer section.bottom p {
color: #ffffff;
font: 13px 'Open Sans', Helvetca, Arial, sans-serif;
}

footer section.widgets + section.bottom {
border-top: 1px solid #E7E4D9;
}

footer article.col {
color: #ffffff;
font: 15px 'Open Sans', Helvetca, Arial, sans-serif;
}

.color-custom footer a {
color: #FFCC3A;
font: 15px 'Open Sans', Helvetca, Arial, sans-serif;
}

.h2 .main-header {
min-height: 240px;
}

header .title img {
min-height: 180px;
width: 256px;
padding-top: 25px;
padding-bottom: 16px;
}

.content .single {
padding-top: 0px;
}

aside {
margin-top: 30px;
}

aside h3 {
text-transform: none;
font-size: 18px;
color: #49707C;
}

.content .single .post .entry-title {
margin-top: 30px;
}

.content .single {
margin-top: 30px;
}

.content .columns:first-child {
margin-top: 0px;
}

.breadcrumb.without-headline {
background-color: #ffffff;
}

.breadcrumb div.content-container p {
color: #444444;
}

.breadcrumb {
box-shadow: 0px 0px 0px 0px;
}

.breadcrumb.without-headline div.content-container p {
font-size: 13px;
}

.color-custom a {
color: #49707C;
font-weight: 400;
}


header a.submenu-trigger {
color: #ffffff;
}

body.boxed .root {
background: #ffffff;
}

.dropdownmenu-default li.page_item.current_page_item {
background: #80BFE3;
}

.breadcrumb div.content-container a:hover, .breadcrumb div p a:hover span, .breadcrumb div p span a:hover { 
color: #444444; 
text-decoration: underline; 
}
